{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/702",
  "scrapedAt": "2025-12-17T09:14:32.040Z",
  "page": 702,
  "count": 10,
  "items": [
    {
      "date": "2 ธ.ค. 2564",
      "no": "ปท 0023.3/ว20036",
      "title": "การขอรับการสนับสนุนงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 รายการ เงินอุหนุน ฯ (ประกาศมาแล้ว 1475 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขอรับการสนับสนุนงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 รายการ เงินอุหนุน ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_270602_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขอรับการสนับสนุนงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 รายการ เงินอุหนุน ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_270602_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 702,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/702"
    },
    {
      "date": "2 ธ.ค. 2564",
      "no": "ปท 0023.3/ว20033",
      "title": "แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ ประจำปีงบประมาณ พ.ศ. 2565 งวดที่ 2 จำนวน 2 เดือน (เดือนมกราคม-เดือนกุมภาพันธ์ 2565) และโครงการสนับสนุนการเสริมสร้างสวัสดิการทางสังคมให้แก่ผู้พิการหรือทุพพลภาพ ประจำปีงบปร (ประกาศมาแล้ว 1475 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป ผส.ปี 2565 และ ผก.งวดที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_270595_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป ผส.ปี 2565 และ ผก.งวดที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_270595_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 702,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/702"
    },
    {
      "date": "2 ธ.ค. 2564",
      "no": "ปท 0023.5/ว20012",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมุลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุรา และภาษีสรรพสามิต) ประจำเดือนพฤศจิกายน 2564 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1475 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 20012 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ (ภาษีมูลค่าเพิ่ม 1 ใน 9).pdf&filepath=dispatch_upload/backend/core_dispatch_270580_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 20012 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ (ภาษีมูลค่าเพิ่ม 1 ใน 9).pdf&filepath=dispatch_upload/backend/core_dispatch_270580_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 702,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/702"
    },
    {
      "date": "2 ธ.ค. 2564",
      "no": "ปท 0023.3/ว20009",
      "title": "การเสนอคำขอรับการสนับสนุนงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุนเฉพาะกิจขององค์กรปกครองส่วนท้องถิ่น (เทศบาลตำบลและองค์การบริหารส่วนตำบล) (ประกาศมาแล้ว 1475 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเสนอคำขอรับการสนับสนุนงบประมาณรายจ่ายประจำปี พ.ศ. 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_270555_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเสนอคำขอรับการสนับสนุนงบประมาณรายจ่ายประจำปี พ.ศ. 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_270555_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 702,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/702"
    },
    {
      "date": "2 ธ.ค. 2564",
      "no": "ปท 0023.1/ว1553",
      "title": "การกำหนดวันหยุดราชการเพิ่มเป็นกรณีพิเศษ ประจำปี 2565 (ประกาศมาแล้ว 1475 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1553.pdf&filepath=dispatch_upload/backend/core_dispatch_270551_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1553.pdf&filepath=dispatch_upload/backend/core_dispatch_270551_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 702,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/702"
    },
    {
      "date": "2 ธ.ค. 2564",
      "no": "ปท 0023.3/ว19993",
      "title": "ขอความร่วมมือเร่งรัดป้องกันการระบาดของโรคไข้เลือดออกในช่วงปลายปี (ประกาศมาแล้ว 1475 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเร่งรัดป้องกันการระบาดของโรคไข้เลือดออกในช่วงปลายปี.pdf&filepath=dispatch_upload/backend/core_dispatch_270534_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเร่งรัดป้องกันการระบาดของโรคไข้เลือดออกในช่วงปลายปี.pdf&filepath=dispatch_upload/backend/core_dispatch_270534_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 702,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/702"
    },
    {
      "date": "2 ธ.ค. 2564",
      "no": "ปท 0023.3/ว19992",
      "title": "การจัดกิจกรรมแลกเปลี่ยนเรียนรู้เรื่อง \" อปท. กับการดูแลสุขภาพและการใช้ยาอย่างสมเหตุผล\" และการจัดสมัชชาสุขภาพแห่งชาติ ครั้งที่ 14 พ.ศ.2564 (ประกาศมาแล้ว 1475 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมแลกเปลี่ยนเรียนรู้เรื่อง  อปท. กับการดูแลสุขภาพและการใช้ยาอย่างสมเหตุผล และการจัดสมัชชาสุขภาพแห่งชาติ ครั้งที่ 14 พ.ศ.2564.pdf&filepath=dispatch_upload/backend/core_dispatch_270533_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมแลกเปลี่ยนเรียนรู้เรื่อง  อปท. กับการดูแลสุขภาพและการใช้ยาอย่างสมเหตุผล และการจัดสมัชชาสุขภาพแห่งชาติ ครั้งที่ 14 พ.ศ.2564.pdf&filepath=dispatch_upload/backend/core_dispatch_270533_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 702,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/702"
    },
    {
      "date": "2 ธ.ค. 2564",
      "no": "ปท 0023.3/ว19958",
      "title": "การประเมินคุณภาพผู้เรียน (NT) ชั้นประถมศึกษาปีที่ 3 และการประเมินความสามารถด้านการอ่าน (ประกาศมาแล้ว 1475 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประเมินคุณภาพผู้เรียน (NT) ชั้นประถมศึกษาปีที่ 3 และการประเมินความสามารถด้านการอ่าน.pdf&filepath=dispatch_upload/backend/core_dispatch_270469_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประเมินคุณภาพผู้เรียน (NT) ชั้นประถมศึกษาปีที่ 3 และการประเมินความสามารถด้านการอ่าน.pdf&filepath=dispatch_upload/backend/core_dispatch_270469_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 702,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/702"
    },
    {
      "date": "2 ธ.ค. 2564",
      "no": "ปท 0023.3/ว19962",
      "title": "สำรวจข้อมูลการจัดทำแผนพัฒนาขององค์กรปกครองส่วนท้องถิ่น (พ.ศ. 2566-2570) (ประกาศมาแล้ว 1475 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลการจัดทำแผนพัฒนาของ อปท. พ.ศ.2566-2570.pdf&filepath=dispatch_upload/backend/core_dispatch_270468_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลการจัดทำแผนพัฒนาของ อปท. พ.ศ.2566-2570.pdf&filepath=dispatch_upload/backend/core_dispatch_270468_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 702,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/702"
    },
    {
      "date": "1 ธ.ค. 2564",
      "no": "ปท 0023.5/ว1482",
      "title": "บัญชีนวัตกรรมไทย ฉบับเพิ่มเติม เดือนตุลาคม 2564 (ประกาศมาแล้ว 1476 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 1482 บัญชีนวัตกรรมไทย ฉบับเพิ่มเติม เดือนตุลาคม 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_270446_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 1482 บัญชีนวัตกรรมไทย ฉบับเพิ่มเติม เดือนตุลาคม 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_270446_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 702,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/702"
    }
  ]
}